﻿.Empty {}

.LutDataList .AspNet-DataList table
{
    border:solid 3px #959595;
    border-top: none;
    padding:6px;
    width:100%
}

.LutDataList .AspNet-DataList table tbody tr td
{
    padding:1px;         
    vertical-align: top;
    width:25%;
    
}

.LutDataList .AspNet-DataList table thead tr th,
.LutDataList .AspNet-DataList table caption
{
    font-weight: bold;
    font-size:1.8em;
    background:#E9F5DA;
    vertical-align: middle;
    text-align:center;
    color:#465239;
}

.LutDataList .AspNet-DataList table tfoot tr td
{
    font-weight: bold;
    font-size:1.1em;
    background:#E9F5DA;
    vertical-align: middle;
    text-align:center;
    color:#465239;
}

/* Cabecera */
.LutDataList .AspNet-DataList table thead tr th
{
    border-bottom:3px solid #FFFFFF;
    height: 60px;
}

.LutDataList .AspNet-DataList table caption
{
    border:3px solid #959595;
    border-bottom: none;
    height: 72px;
    line-height: 72px;
}

/* Pie de página */
.LutDataList .AspNet-DataList table tfoot tr td
{
    border-top:3px solid #FFFFFF;
    height:20px;
}

#W3CDataList .Data-Contact
{
    border-top: solid 1px #E7E7E7;
    border-right: solid 1px #D2D2D2;
    border-bottom: solid 1px #D2D2D2;
    border-left: solid 1px #E7E7E7;
    padding:12px 6px;
    background:url(bg-fade-light.png) repeat-x bottom;
    color:#000;
    font-size:.8em; 
    font-family:Verdana, Sans-Serif;
}

#W3CDataList .Data-Image
{    
    font-weight:bold;
    color:#465239;
}

#W3CDataList .Data-List
{
    color:Gray;
    padding:6px 0;
}

#W3CDataList .Data-Link
{
    color: #333333;
    text-align:right;
    white-space:nowrap; 
}

.DataList-Skin-Header
{
    text-transform:uppercase;
}